<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<h2 align="center">You are at activity/index.html page</h2>

	<img src="./images/BG.jpg"width="300"
	height="200">

	<h3>Music Links</h3>
	<ol type="a">

		<li><a href="./index.html">index.html</a>
		</li>

		<li><a href="./music/index.html">music/index.html</a></li>

		<li><a href="./music/reviews.html">music/reviews.<li><a href="./music/listings.html">music/listings.html</a></li>

		
	</ol>
	<h3>Social Media Links</h3>
	<ol type="I">
		<li><a href="https://www.facebook.com" target="_blank">Facebook</a></li>
		<li><a href="https://www.instagram.com" target="_blank">Instagram</a></li>
		<li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
		<li><a href="https://www.tiktok.com" target="_blank">TikTok</a>
		</li>
	</ol>

		<h3>Movie Links</h3>

		<ol>
			<li><a href="./movies/index.html">Movie Index</a></li>

			<li><a href="./movies/reviews.html">Movie Reviews</a></li>

		</ol>

	</ol>
</body>
</html>